VOS_APROPOS(1)

NAME
vos apropos - Displays each help entry containing a keyword string

SYNOPSIS
vos apropos -topic <help string> [-help]

vos ap -t <help string> [-h]

DESCRIPTION
The vos apropos command displays the first line of the online help entry for any vos command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the vos help command.

OPTIONS

-topic <help string>
    Specifies the keyword string to match. Use lowercase letters only, except for the acronym VLDB. If the string is more than a single word, surround it with double quotes ("") or other delimiters.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any vos command where the string specified with the -topic argument is part of the command name or first line.

EXAMPLES
The following command displays all vos commands that include the word lock in their names or short descriptions:

   % vos apropos lock
   lock: lock VLDB entry for a volume
   unlock: release lock on VLDB entry for a volume
   unlockvldb: unlock all the locked entries in the VLDB

PRIVILEGE REQUIRED
None

SEE ALSO
the vos(1) manpage, the vos_help(1) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.